Package twisted :: Package enterprise :: Module row :: Class StatementBatch |
[show private | hide private]
[frames | no frames]

## Class StatementBatch

A keep a set of SQL statements to be executed in a single batch.

Method Summary
| `__init__(self)`
| `addStatement(self, statement)`
| `batchSQL(self)`
| `getSize(self)`

Generated by Epydoc 1.1 on Thu May 8 13:18:22 2003 | http://epydoc.sf.net